<!DOCTYPE html>
<html lang="fa" dir="rtl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="apple-touch-icon" sizes="57x57" href="./favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="./favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="./favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="./favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="./favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="./favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="./favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="./favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="./favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="./favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="./favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./favicon/favicon-16x16.png">
    <link rel="manifest" href="./favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/skeleton.css">
    <link rel="stylesheet" href="./css/base.css">
    <link rel="stylesheet" href="./css/menus-core.css">
    <link rel="stylesheet" href="./css/menus-horizontal.css">
    <link rel="stylesheet" href="./css/animate.css">
    <link rel="stylesheet" href="./css/slick.css">
    <link rel="stylesheet" href="./css/slick-theme.css">
    <link rel="stylesheet" href="./css/fonts/fontawesome-free-5.11.2-web/css/all.min.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>سامانه راهکار | خانه</title>
</head>
<body>
    <div class="main_wrapper">

        <!-- loader -->
        <div id="loader-wrapper">
            <div id="loader"></div>
        </div>

        <!-- header -->
        <header id="header">
            <!-- menu mobile -->
            <div id="mobile_navbar">
                <span id="hamburger" class="hamburger">
                    <i class="fas fa-bars"></i>
                </span>
            </div>
            <div id="menu_overlay"></div>
            <nav id="mobile_menu" class="mobile_menu nav_menu pure-menu">
                <ul class="pure-menu-list">
                    <!-- logo -->
                    <a class="logo pure-menu-item " href="./index.html">
                        <img src="./images/logo.png" alt="">
                    </a>

                    <li class="pure-menu-item menu_padding_t">
                        <a href="./form/register.html">
                            ورود
                        </a>
                    </li>
                    <li class="pure-menu-item ">
                        <a href="./form/register.html">
                            ثبت نام
                        </a>
                    </li>

                    <li class="pure-menu-item menu_padding_t">
                        <a href="./index.html" class="pure-menu-link">خانه</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./services.html" class="pure-menu-link">خدمات</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./financing.html" class="pure-menu-link">تامین مالی</a>
                    </li>
                    <!-- dropdown list -->
                    <li class="pure-menu-item dropdown_list">
                        <a class="dropdown_button pure-menu-link">
                            رویدادها
                            <i class="fas fa-caret-down"></i>
                        </a>
                        <ul>
                            <li><a href="./underConstruction.html">ثبت رویداد</a></li>
                            <li><a href="./underConstruction.html">آرشیو رویدادها</a></li>
                        </ul>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./about-us.html" class="pure-menu-link">درباره ما</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./contact-us.html" class="pure-menu-link">تماس با ما</a>
                    </li>
                    
                </ul>
            </nav>
            <!-- menu desktop -->
            <nav id="nav_menu" class="sticky clearfix desktop_menu nav_menu pure-menu pure-menu-horizontal">
                <ul class="pure-menu-list">
                    <!-- logo -->
                    <a class="logo pure-menu-item" href="./index.html">
                        <img src="./images/logo.png" alt="">
                    </a>

                    <li class="pure-menu-item">
                        <a href="./index.html" class="pure-menu-link">خانه</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./services.html" class="pure-menu-link">خدمات</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./financing.html" class="pure-menu-link">تامین مالی</a>
                    </li>
                    <!-- dropdown list -->
                    <li class="pure-menu-item dropdown_list">
                        <a href="./underConstruction.html" class="dropDownbutton pure-menu-link">
                            رویدادها
                            <i class="fas fa-caret-down"></i>
                        </a>
                        <ul class="">
                            <li><a href="./underConstruction.html">ثبت رویداد</a></li>
                            <li><a href="./underConstruction.html">آرشیو رویدادها</a></li>
                        </ul>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./about-us.html" class="pure-menu-link">درباره ما</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./contact-us.html" class="pure-menu-link">تماس با ما</a>
                    </li>
                </ul>

                <ul class="pure-menu-list login">
                    <li class="pure-menu-item">
                        <a href="./underConstruction.html" class="pure-menu-link">
                            <i class="fas fa-search"></i>
                        </a>
                    </li>
                    <li class="pure-menu-item">
                        <a id="register" href="./form/register.html" class="pure-menu-link">
                            ثبت نام
                        </a>
                    </li>
                    <li class="pure-menu-item">
                        <a id="login" href="./form/register.html" class="pure-menu-link">
                            ورود
                        </a>
                    </li>
                </ul>

            </nav>
            
            <!-- page heading -->
            <div class="heading animate__animated animate__fadeInRight" dir="ltr">
                <!-- <div id="header_slider_title">
                    <div>
                        <h2>chicken shit</h2>
                    </div>
                    <div>
                        <h1>سامانه راهکار</h1>
                    </div>
                    <div>
                        <h2>boolshit</h2>
                    </div>
                </div> -->
                <!-- <div class="typing_effect">
                    <p><span class="typed-text"></span><span class="cursor">&nbsp;</span></p>
                </div> -->
            </div>
        </header>

        <!-- main content -->
        <!-- financing archive section 1 -->
         <section id="fAS1" class="section_padding_y">
            <div class="fAS1_container container">

                <!-- financing content row 1 -->
                <div class="fAS1_row u-cf">
                    <div class="pic">
                        <img src="./images/alex-knight-2EJCSULRwC8-unsplash.jpg" alt="">
                    </div>
                    <div class="text">
                       <div>
                            <div class="title">
                                <h6>
                                    طرح های کشت گیاهان دارویی در مناطق محروم
                                </h6>
                            </div>
                            <p>
                                استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                             به نیاز های متقاضیان فناوری پاسخ دهند.
                            </p>
                        </div>
                    </div>
                </div>
                <!-- financing content row 2 -->
                <div class="fAS1_row u-cf">
                    <div class="pic">
                        <img src="./images/dan-dimmock-sNwnjxm8eTY-unsplash.jpg" alt="">
                    </div>
                    <div class="text">
                       <div>
                            <div class="title">
                                <h6>
                                    طرح های کشت گیاهان دارویی در مناطق محروم
                                </h6>
                            </div>
                            <p>
                                استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                             به نیاز های متقاضیان فناوری پاسخ دهند.
                            </p>
                        </div>
                    </div>
                </div>
                <!-- financing content row 2 -->
                <div class="fAS1_row u-cf">
                    <div class="pic">
                        <img src="./images/plant.jpg" alt="">
                    </div>
                    <div class="text">
                       <div>
                            <div class="title">
                                <h6>
                                    طرح های کشت گیاهان دارویی در مناطق محروم
                                </h6>
                            </div>
                            <p>
                                استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                             به نیاز های متقاضیان فناوری پاسخ دهند.
                            </p>
                        </div>
                    </div>
                </div>
                <!-- financing content row 2 -->
                <div class="fAS1_row u-cf">
                    <div class="pic">
                        <img src="./images/www-zanda-photography-RBdE3jv5y68-unsplash.jpg" alt="">
                    </div>
                    <div class="text">
                       <div>
                            <div class="title">
                                <h6>
                                    طرح های کشت گیاهان دارویی در مناطق محروم
                                </h6>
                            </div>
                            <p>
                                استارت آپ ها با عضویت در این سامانه میتوانند علاوه بر دریافت خدمات مشاوره و منتورینگ به عنوان بازیگری فعال در زیست بوم فناوری و نوآوری
                                به نیاز های متقاضیان فناوری پاسخ دهند.
                           </p>
                        </div>
                    </div>
                </div>

            </div>
        </section>

        <!-- footer -->
        <footer id="footer">
            <div class="bg_lines"></div>

            <!-- <div class="footer_shape"></div> -->
            <div class="logo_footer">
                <img src="./images/logo-white.png" alt="">
            </div>
            <div class="footer_row clearfix container_fluid">
                <div class="left_col">
                    <ul>
                        <span>
                            آدرس
                        </span>
                        <li>
                            <span>
                                تهران، میدان صنعت، بلوار خوردین، پلاک 5، سازمان افتصادی رضوی، شرکت فناوری و نوآوری رضوی
                            </span>
                        </li>
                        <li>
                            <span>
                                تلفن : 02188088858
                            </span>
                        </li>
                    </ul>
                </div>
                <div class="right_col">
                    <span>درباره ما</span>
                    <p>
                        شرکت فناوری و نوآوری رضوی به عنوان یک شرکت در حوزه خدمات فناوری در راستای تحقق اقتصاد مقاومتی و دانش بنیان و با هدف
                        ارائه خدمات مختلف جهت توسعه و تجاری سازی محصولات فناور محور و دانشبنیان و استقرار
                        نظام عرضه و تقاضای فناوری در آستان قدس رضوی تشکیل گردیده است.
                    </p>
                </div>
            </div>
            <div class="social_media"></div>
            <div class="copy_right">
                طراحی و توسعه توسط
                <a target="blank" href="http://mohammadinanloo.ir">
                    گاردیوم
                </a>
            </div>
        </footer>
        
    </div>

    <script type="text/javascript" src="./js/jquery.min.js"></script>
    <script type="text/javascript" src="./js/slick.min.js"></script>
    <!-- <script type="text/javascript" src="./js/typing_effect.js"></script> -->
    <script type="text/javascript" src="./js/script.js"></script>
    <script>
        //________________________________________________________________________
        //__________________ scripts _________________________________ 

        $(document).ready(function(){

            //__ header sliders __
            $('#header_slider').slick({
                arrows: true,
                dots : false, 
                autoplay : true,
                speed: 1000,
                autoplaySpeed: 8000,
                asNavFor: '#header_slider_text',
                appendArrows : $(".header_slider_navs")
            });
            $('#header_slider_text').slick({
                arrows: false,
                dots : false, 
                speed: 1000,
                autoplaySpeed: 8000,
                asNavFor: '#header_slider',
            });

            //__ events slider __
            $('#evt_slider').slick({
                arrows: false,
                dots : false, 
                autoplay : true,
            });
            $('#other_evts_slider').slick({
                arrows: false,
                dots : true, 
                autoplay : true,
                slidesToShow: 4,
                slidesToScroll: 1,
                autoplaySpeed: 2000,
                pauseOnHover: true,
                responsive: [
                    {
                        breakpoint: 992,
                        settings: {
                            slidesToShow: 3,
                            slidesToScroll: 3,
                        }
                    },
                    {
                        breakpoint: 768,
                        settings: {
                            slidesToShow: 2,
                            slidesToScroll: 2,
                        }
                    },
                    {
                        breakpoint: 550,
                        settings: {
                            slidesToShow: 1,
                            slidesToScroll: 1,
                        }
                    },
                ],
            });

            //__ financing slider __
            $('#financing_slider').slick({
                arrows: false,
                dots : true, 
                autoplay : true,
            });

            //__ knowledge slider __
            $('#knowledge_slider').slick({
                arrows: false,
                dots : true, 
                autoplay : true,
            });

            //__ services slider __
            $('#services_slider').slick({
                arrows: false,
                dots : true, 
                autoplay : true,
            });

            
            

        });

        
        //________________________________________________________________________
        //__________________ number counter _________________________________ 
        var counter = $(".number_counter");
    
        function playNumberCounter () {

        var windowHeight = $(window).height();
        var windowTopPosition = $(window).scrollTop();
        var windowBottomPosition = (windowTopPosition + windowHeight);
        
        
        $.each(counter, function() {
            var thisElement = $(this);

            if ( !thisElement.hasClass("counterActive") ) {

                var elementHeight = thisElement.outerHeight();
                var elementTopPosition = thisElement.offset().top;
                var elementBottomPosition = (elementTopPosition + elementHeight);
                
                //check to see if this current container is within viewport
                if ((elementBottomPosition >= windowTopPosition) &&
                (elementTopPosition + 100 <= windowBottomPosition)) {
                    thisElement.addClass('counterActive');
                    console.log('counter active');

                    // start counting to the number 
                    $(this).prop('Counter',0).animate({
                        Counter: $(this).text()
                    }, {
                        duration: 2500,
                        easing: 'swing',
                        step: function (now) {
                            $(this).text(Math.ceil(now));
                        }
                    });

                    // thisElement.removeClass('counterActive');
                }
            }
        });
    }

        $(window).scroll(playNumberCounter);
        

    </script>
</body>
</html>